.is-fixed {
    position:fixed !important;
        clear:both;
        width:100% !important;
        top: 0px !important;
}
#main-navigation li ul li {
    overflow:hidden;
        max-height:0;
        -webkit-transition:max-height 200ms ease-in;
        -moz-transition:max-height 200ms ease-in;
        -o-transition:max-height 200ms ease-in;
        transition:max-height 200ms ease-in;
}
#main-navigation li ul li ul li {
    overflow:hidden;
        max-width:0;
        -webkit-transition:max-width 100ms ease-in;
        -moz-transition:max-width 100ms ease-in;
        -o-transition:max-width 100ms ease-in;
        transition:max-width 100ms ease-in;
}
#main-navigation ul > li:hover ul li {
    /*height: 38px;*/
    max-height:100px;
}
#main-navigation ul > li > ul > li:hover ul li {
    max-width: 220px;
}
.pfeil {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.pfeil_sub {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-left: 4px solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

/* khwol_menu_contao.css */
.main-navigation .active,
.main-navigation .trail {
    color:#b92152 !important;
}
.main-navigation {
    height:80px;
    max-width:1300px;
    background-image:url("../../Layout/menue_bg2.png");
    background-position:center bottom;
    background-repeat:no-repeat;
    font-size:1.0em;
    color:#ccc;
    background-size:100%
}
@media screen and (max-width: 900px) {
    .main-navigation {
    font-size:1em;
    }
    .header_gottesdienst {
    display:none;
    }
}
.main-navigation .navdivider {
    font-weight:200;
}
#main-navigation ul {
    margin-top:15px;
    margin-bottom:0;
    background-color:#fff;
    /*text-align:justify;
    */;
    padding-bottom:10px !important;
}
#main-navigation ul:after {
    height:0;
    clear:both;
    display:block;
    font-size:0;
    visibility: visible;
    z-index:500;
}
.level_1 {
    justify-content: center;
    display:flex;
}
#main-navigation ul li {
    margin:0 20px;
    padding:0 0 10px;
    /*text-transform:uppercase;*/
    /*0  0  0 11px;
    display:inline-block;
    -webkit-flex: 1 1 auto;
    */
}
#main-navigation ul li ul li {
    float:left;
    display:block;
    margin:0;
    padding:3px 5px;
    list-style-type:square;
}
#main-navigation ul li :after {
    font-weight:200;
}
#main-navigation ul li ul .sep {
    display:none;
}
#main-navigation ul li:hover a {
    /*gelborange*/;
}
#main-navigation a {
    padding-bottom:20px;
    text-decoration:none;
    color:#77976f;
}
#main-navigation ul li:hover > ul {
    color:#000;
    visibility: visible;
    z-index:500;
}
#main-navigation ul > li > ul {
    position:absolute;
    display:block;
    margin-top:20px;
    padding:18px 0 0;
    white-space:nowrap;
    background-color:#fff;
    -webkit-box-shadow:0 4px 3px 3px rgba(128,128,128,.1);
    box-shadow:0 4px 3px 3px rgba(128,128,128,.1);
    font-size:1em;
    color:#333;
    /*-moz-margin-top: 9px !important;
    */  
    margin-left:-9px;
    visibility: hidden;
    z-index:500;
}
#menu-item-183 {
    left:-5px;
    position:relative;
}
#menu-item-825 {
    left:5px;
    position:relative;
}
#menu-item-834 {
    width:200px;
}
#main-navigation ul > li > ul > li a {
    color:#333;
}
#main-navigation ul > li > ul > li a:hover > .quader {
    background-color:#FECD19;
    color:#fff000;
}
#main-navigation ul > li > ul > li {
    width:225px;
    float:none;
    margin:0;
    padding:0;
    text-align:left;
    color:#333;
    text-transform:none;
    z-index:500;
}
#main-navigation ul li ul li:hover > ul {
    color:#000;
    visibility: visible;
    z-index:500;
}
#main-navigation ul > li > ul > li:hover {
    float:none;
    color:#FECD19;
    z-index:500;
}
#main-navigation ul > li > ul > li a {
    display:block;
    padding:7px 20px;
    white-space:normal;
    font-size:.9em;
    font-weight:normal;
    color:#333;
}
#main-navigation ul > li > ul > li:hover > ul {
    color:#000;
    visibility: visible;
    z-index:500;
}
#main-navigation ul > li > ul > li a:hover {
    background-color:#77976f;
    font-size:.9em;
    font-weight:normal;
    color:#fff;
    z-index:500;
}
#main-navigation ul > li > ul  > li > ul {
    position:absolute;
    display:block;
    margin-top:-43px;
    margin-right:130px;
    margin-left:224px;
    padding:0;
    white-space:nowrap;
    background-color:#fff;
    border-style:hidden;
    font-size:1em;
    visibility: hidden;
    z-index:500;
    -webkit-box-shadow:0px 2px 3px 3px rgba(128,128,128,.2);
        box-shadow:0px 2px 3px 3px rgba(128,128,128,.2);
}
.ebene_2 {
    border-bottom:1px solid #005ea8;
    xpadding:15px 10px 15px 10px;
}
.ebene_2 a {
    font-size:.9em;
    text-decoration:none;
    color:#000;
}
.ebene_2:hover {
    background-color:#FDE79E;
    text-decoration:none;
    color:#000;
}
.footer_menu_col {
    padding-right:28px;
    /*padding-left:150px;
    */float:right;
}
.submenu_header {
    margin-bottom:10px;
    margin-left:5px;
    padding:5px 0 7px;
    text-align:left;
    border-bottom:1px solid #fff;
    font-weight:bold;
    color:#fff;
}
a.submenu_header {
    color:#fff;
}
.quader {
    width:6px;
    height:6px;
    float:left;
    margin-top:4px;
    margin-right:5px;
    background-color:#fff;
}
.menu-item-876 {
    width:200px;
}
